Last Comment Bug 519337 - UMR in scanner
: UMR in scanner
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: HTML: Parser (show other bugs)
: unspecified
: x86 Windows Server 2003
: -- normal (vote)
: ---
Assigned To: Blake Kaplan (:mrbkap)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-28 16:29 PDT by Robert Sayre
Modified: 2009-11-03 10:12 PST (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
beta1-fixed
.6-fixed


Attachments
purify stack (3.25 KB, text/plain)
2009-09-28 16:30 PDT, Robert Sayre
no flags Details
Fix (1.15 KB, patch)
2009-09-28 18:40 PDT, Blake Kaplan (:mrbkap)
mrbkap: review+
jst: approval1.9.2+
dveditz: approval1.9.1.6+
Details | Diff | Splinter Review

Description Robert Sayre 2009-09-28 16:29:23 PDT
will attach purify report
Comment 1 Robert Sayre 2009-09-28 16:30:06 PDT
Created attachment 403367 [details]
purify stack
Comment 2 Blake Kaplan (:mrbkap) 2009-09-28 17:21:47 PDT
Is there a URL or testcase?
Comment 3 Robert Sayre 2009-09-28 17:23:55 PDT
ah, sorry. unfortunately, I got this by dragging the little man icon on google maps to activate streetview.
Comment 4 Blake Kaplan (:mrbkap) 2009-09-28 18:40:45 PDT
Created attachment 403399 [details] [diff] [review]
Fix
Comment 5 Blake Kaplan (:mrbkap) 2009-09-28 18:45:06 PDT
Comment on attachment 403399 [details] [diff] [review]
Fix

Jonas says r=him over my shoulder.
Comment 6 Blake Kaplan (:mrbkap) 2009-09-30 19:45:16 PDT
http://hg.mozilla.org/mozilla-central/rev/188996e474df
Comment 7 Blake Kaplan (:mrbkap) 2009-10-16 17:31:52 PDT
http://hg.mozilla.org/releases/mozilla-1.9.2/rev/654ee67c5cbe
Comment 8 Daniel Veditz [:dveditz] 2009-10-30 12:36:20 PDT
Comment on attachment 403399 [details] [diff] [review]
Fix

Approved for 1.9.1.5, a=dveditz for release-drivers
Comment 9 Blake Kaplan (:mrbkap) 2009-11-03 10:12:27 PST
http://hg.mozilla.org/releases/mozilla-1.9.1/rev/a55d9d49a6be

Note You need to log in before you can comment on or make changes to this bug.